e68e94 Add back the preupgrade Require to fix a warning in g-s-d.

Authored and Committed by Richard Hughes 7 years ago
    Add back the preupgrade Require to fix a warning in g-s-d.
    
        
file modified
+7 -1